Subject: [nvo3] "Enhancing Virtual Network Encapsulation with IPv6"

From: Mark ZZZ Smith <[email-masked]>
Date: Sat, 16 Aug 2014 03:18:02 -0700

Hi,

I've put together some thoughts on how some of IPv6's capabilities may be used to enhance network virtualisation encapsulation. I'd be interested to know what people think.

Thanks very much,
Mark. 

----- Forwarded Message -----
> From: "[email-masked]" <[email-masked]>
> To: Mark Smith <[email-masked]>; Mark Smith <[email-masked]>
> Cc: 
> Sent: Saturday, 16 August 2014 8:10 PM
> Subject: New Version Notification for draft-smith-enhance-vne-with-ipv6-04.txt
> 
> 
> A new version of I-D, draft-smith-enhance-vne-with-ipv6-04.txt
> has been successfully submitted by Mark Smith and posted to the
> IETF repository.
> 
> Name:        draft-smith-enhance-vne-with-ipv6
> Revision:    04
> Title:        Enhancing Virtual Network Encapsulation with IPv6
> Document date:    2014-08-16
> Group:        Individual Submission
> Pages:        17
> URL:            
> http://www.ietf.org/internet-drafts/draft-smith-enhance-vne-with-ipv6-04.txt
> Status:        
> https://datatracker.ietf.org/doc/draft-smith-enhance-vne-with-ipv6/
> Htmlized:      http://tools.ietf.org/html/draft-smith-enhance-vne-with-ipv6-04
> Diff:          
> http://www.ietf.org/rfcdiff?url2=draft-smith-enhance-vne-with-ipv6-04
> 
> Abstract:
>    A variety of network virtualization over layer 3 methods are
>    currently being developed and deployed.  These methods treat IPv4 and
>    IPv6 as equivalent underlay network technologies.  This memo suggests
>    how IPv6's additional capabilities may be used to enhance Virtual
>    Network encapsulation over an IPv6 Underlay Network.
> 
>                                                                                 
>   
> 
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> The IETF Secretariat
>